FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_upd_col Member List

This is the complete list of members for tds_upd_col, including all inherited members.

colnamelength (defined in tds_upd_col) | tds_upd_col |
columnname (defined in tds_upd_col) | tds_upd_col |
next (defined in tds_upd_col) | tds_upd_col |